groups['gce'] = {
    'bundles': {
        'gce-workaround',
    },
    'member_patterns': {
        r"gce\..*",
    },
    'metadata': {
        'hosts': {
            'entries': {
                '169.254.169.254': {
                    'metadata.google.internal',
                },
            },
        },
        'nameservers': {
            '8.8.8.8',
            '8.8.4.4',
        },
    },
}

groups['htz'] = {
    'member_patterns': {
        r"htz\..*",
    },
    'subgroups': {
        'htz-cloud',
    },
}

groups['htz-cloud'] = {
    'member_patterns': {
        r"htz\-cloud\..*",
    },
}

groups['home'] = {
    'member_patterns': {
        r"home\..*",
    },
    'metadata': {
        'nameservers': {
            '172.19.138.1',
        },
    },
}

groups['ovh'] = {
    'member_patterns': {
        r"ovh\..*",
    },
    'metadata': {
        'users': {
            'debian': {
                'delete': True,
            },
        },
    },
}
